.callprice_request_form .fieldset{padding: 0px !important;background:none;border: none;margin:0;}
.callprice_request_form .form-list .input-box{width:100% !important;}
.request_details_message{font-size: 12px;font-weight: bold;text-align: left;} 
.btcallforprice{
	padding: 8px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 5px #000000;
	background: #c20404;
	color: #fff;
	cursor: pointer;
	font-family: ubuntu;
	text-transform: uppercase;
	font-weight: bold;
} 
.callprice_request_form ul{
    padding:0px !important;
}
.callprice_request_form .h1{
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
  color: #636363;
  border-bottom: 1px solid #ededed;
  padding-bottom: 3px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.callprice_request_form .form-list .field{
    float: none !important;
    width: auto;
}
.callprice_request_form .products-list .product-image{
    margin-right: 0px;
    float:left;
}   
